<ROOT>
	<FONCTION GENRE="A" DUREE="0" FICHIER="Transfert" TITRE="Sans titre"><ADBASIC/><PASCAL/><SORTIE NOM="PS1_C1_X"/><SORTIE NOM="PS1_C1_Y"/><SORTIE NOM="PS1_C1_Z"/><SORTIE NOM="PS1_C2_X"/><SORTIE NOM="PS1_C2_Y"/><SORTIE NOM="PS1_C2_Z"/><SORTIE NOM="PS1_FRAMEID"/></FONCTION>
	<CANAL NOM="PS1_C1_X" SORTE="PSERIE"/>
	<CANAL NOM="PS1_C1_Y" SORTE="PSERIE"/>
	<CANAL NOM="PS1_C1_Z" SORTE="PSERIE"/>
	<CANAL NOM="PS1_C2_X" SORTE="PSERIE"/>
	<CANAL NOM="PS1_C2_Y" SORTE="PSERIE"/>
	<CANAL NOM="PS1_C2_Z" SORTE="PSERIE"/>
	<CANAL NOM="PS1_FRAMEID" SORTE="PSERIE"/>
</ROOT>
